.cultivate-content {
  padding-top: 0.4479166666666667rem;
  padding-bottom: 0.4791666666666667rem;
}
.cultivate-content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cultivate-content .row {
  display: flex;
  margin-bottom: 10px;
  overflow: hidden;
}
.cultivate-content .col-xs-1,
.cultivate-content .col-sm-1,
.cultivate-content .col-md-1,
.cultivate-content .col-lg-1,
.cultivate-content .col-xs-2,
.cultivate-content .col-sm-2,
.cultivate-content .col-md-2,
.cultivate-content .col-lg-2,
.cultivate-content .col-xs-3,
.cultivate-content .col-sm-3,
.cultivate-content .col-md-3,
.cultivate-content .col-lg-3,
.cultivate-content .col-xs-4,
.cultivate-content .col-sm-4,
.cultivate-content .col-md-4,
.cultivate-content .col-lg-4,
.cultivate-content .col-xs-5,
.cultivate-content .col-sm-5,
.cultivate-content .col-md-5,
.cultivate-content .col-lg-5,
.cultivate-content .col-xs-6,
.cultivate-content .col-sm-6,
.cultivate-content .col-md-6,
.cultivate-content .col-lg-6,
.cultivate-content .col-xs-7,
.cultivate-content .col-sm-7,
.cultivate-content .col-md-7,
.cultivate-content .col-lg-7,
.cultivate-content .col-xs-8,
.cultivate-content .col-sm-8,
.cultivate-content .col-md-8,
.cultivate-content .col-lg-8,
.cultivate-content .col-xs-9,
.cultivate-content .col-sm-9,
.cultivate-content .col-md-9,
.cultivate-content .col-lg-9,
.cultivate-content .col-xs-10,
.cultivate-content .col-sm-10,
.cultivate-content .col-md-10,
.cultivate-content .col-lg-10,
.cultivate-content .col-xs-11,
.cultivate-content .col-sm-11,
.cultivate-content .col-md-11,
.cultivate-content .col-lg-11,
.cultivate-content .col-xs-12,
.cultivate-content .col-sm-12,
.cultivate-content .col-md-12,
.cultivate-content .col-lg-12 {
  padding-right: 5px !important;
  padding-left: 5px !important;
}
.cultivate-content .row {
  margin-right: -15px !important;
  margin-left: -15px !important;
}
